**To stop a composition**

The following ``stop-composition`` stops the composition specified by the given ARN (Amazon Resource Name). ::

    aws ivs-realtime stop-composition \
        --arn "arn:aws:ivs:ap-northeast-1:123456789012:composition/abcdABCDefgh"

This command produces no output.

For more information, see `Enabling Multiple Hosts on an Amazon IVS Stream <https://docs.aws.amazon.com/ivs/latest/LowLatencyUserGuide/multiple-hosts.html>`__ in the *Amazon Interactive Video Service User Guide*.